a.contentpagetitle:link, a.contentpagetitle:visited {
        color: #fffcff;
        text-decoration: none;
}
a.contentpagetitle:hover {
        color: #fffcff;
        text-decoration: underline;
}
.abstand {
  vertical-align:bottom !important;
  margin-top:10px;
}

.createdate
{
color: #1d5b32;
font-weight: bold;
font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
font-size: 11px;
}

hr {
color: #000;
height:1px;
}

.contentpane {
text-align:left;
}

.banner {
        background-image: url('../images/banner.jpg');
        background-repeat: no-repeat;
        background-position: left bottom
}
.footer {
        background-image: url('../images/footer.jpg');
        background-repeat: no-repeat;
        background-position: left top
}
.rahmen_l_l {
        background-image: url('../images/rahmen_links_links.jpg');
        background-repeat: repeat-y;
        background-position: left top
}
.rahmen_l_r {
        background-image: url('../images/rahmen_links_rechts.jpg');
        background-repeat: repeat-y;
        background-position: right top
}
.rahmen_r_l {
        background-image: url('../images/rahmen_rechts_links.jpg');
        background-repeat: repeat-y;
        background-position: left top
}
.rahmen_r_r {
        background-image: url('../images/rahmen_rechts_rechts.jpg');
        background-repeat: repeat-y;
        background-position: right top
}
.seiten_bg {
/*        background-image: url('../images/seiten_bg.jpg');*/
background-color: #c30706;
/*        background-repeat: repeat-y;*/
/*        background-position: left top;*/
        
}
/*.rahmen_bg {
        background-image: url('../images/rahmen_bg.gif');
        background-repeat: repeat-y;
        background-position: left top
}*/

.inhalt_bg {
/*        background-image: url('../images/inhalt_bg.jpg');
          background-repeat: repeat-y;
          background-position: left top;*/
background-color: #ffffff;
         
}

img {
           border: 0px;
}

/* ##################### Body ##################### */
body {
        margin: 0px;
        background-attachment: fixed;
        font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
        font-size                        : 11px;
        background: #ffffff url('../images/background.jpg') top repeat-x;
        
}

/* ##################### Fonts ##################### */

td, tr, p, div {
  font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
  color: #000000;
  font-size: 11px;
}
/* ##################### Eingabemaske ##################### */
.inputbox  {
  border           : 1px none #000000;
  background-color : #EDEDED;
  margin-bottom    : 4px;
  font-size        : 12px;
  font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
  color                 : #000000;
  background: #c4c7cf url('../images/input.gif');
}

/* ##################### Font ##################### */
table.moduletable td{
  font-size        : 12px;
  font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
  color: #000000;
 }


/* ##################### Umfrage ##################### */

.poll {
  font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  line-height: 14px;
  text-align:center;
  padding: 18px;
}
.pollstableborder {
  border: 0px solid #95e400;
}
.sectiontableentry2 {
 /* background-color: #abadb2;*/
  color: #091f36;
}

.sectiontableentry1 {
  /* background-color : #6d6e76; */
  color: #1a395b;
}
.sectiontableheader {
background : #c30706; /*#00a1e4;*/
color : #ffffff;
font-weight : bold;
padding: 0px;
}

/* ##################### Fontdefinition ##################### */

.small {
  font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
  font-size: 11px;
  color: #000000;
  text-decoration: none;
  font-weight: normal;
}
/* ##################### Links ##################### */

a.readon:link, a.readon:visited {

  color: 000000; 
  text-decoration: underline;
  font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
  font-size: 11px;
}
a.readon:hover {
  color: #000000;
  text-decoration: underline;
  font-weight: normal;
  font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
  font-size: 11px;
}
/* ##################### Standardwerte ##################### */

td, tr, p, div {
  font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
  font-size: 12px;
  color: #000000;
}

.u1{
        width:100%;
}
.u1 .moduletable{
        width:100%;
}
.u1 .moduletable th{
        background-image: url('../images/subhead_bg.png') ;
}
/* ##################### Links ##################### */

a:link, a:visited {
        color: #020202;
        text-decoration: underline;
        font-weight: normal;
}
a:hover {
        color: #000;
        text-decoration: underline;
}
a.category:link, a.category:visited {
        font-weight: bold;
}
ul {
        margin                                : 10px;
        padding                                : 10px;
        list-style                        : disc;
}
li {
        line-height                        : 15px;
        padding-left                : 0px;
        padding-top                        : 0px;
        /*background                        : url('../images/arrow.png') no-repeat 8px 8px;*/
}
/* ##################### Ueberschriften ##################### */

.back_button {
  float: left;
  font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px solid #000000;
  width: auto;
  line-height: 20px;
  margin: 1px; padding-left:10px; padding-right:10px; padding-top:0px; padding-bottom:0px
}
.button {
  color: #000000;
  font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
  text-align: center;
  font-size: 10px;
  font-weight: normal;
  border: 1px solid #000000;
/*  width: auto;*/
  margin:1px;
  padding:0px;
/*  line-height: 18px !important;
  line-height: 16px !important;
  height: 26px !important;
  height: 24px !important;
  margin: 1px; padding-left:5px; padding-right:5px; padding-top:0px; padding-bottom:0px*/
}
.contentpagetitle {
        font-size: 13px;
        font-weight: bold;
        color: #fffcff;
        text-align:left;
}


table.searchinto {
        width: 100%;
}
table.searchintro td {
        font-weight: bold;
}

table.moduletable {
        width: 100%;
        text-align: center;
}

table.moduletable th {
  font-size        : 16px;
  font-weight      : bold;
  color            : #000000;
  text-align       : center;
  background-image : url('../images/modul.jpg');
}

table.moduletable td {
        font-size  : 11px;
        padding    : 0px;
        margin: 0px;
        font-weight: bold;
        color      : #000000;
}

/* ##################### Hauptinhalt ##################### */
table.contentpaneopen .contentheading{
        color:#fffcff;
        font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
        font-size:12px;
        margin:12px;
        height:25px;
        background: url('../images/titel_bg.jpg') no-repeat;
        width:100%;
        text-indent: 10px;
        font-weight: bold;
         
}

form div.componentheading{
        background-image:url('none');
        height:5px;
        font-size:5px
}
div.componentheading{
        color:#fffcff;
        font-family: Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;        
        font-size:11px;
        margin:0px;
        height:21px;
        background: url('../images/titel_bg.jpg') no-repeat;
        width:100%;
        text-indent: 18px;
        font-weight:bold;
        line-height:27px;
       
}
.contentpaneopen {
        text-align: left;
        width: 98.5%;
        padding: 0px;
}

/* ##################### Mouse-Over-Link ##################### */

a.mainlevel:link, a.mainlevel:visited, a.mainlevel:active {        
        text-decoration:none;
        color:#000000;
        font-weight:bold;
        text-align: left;
        display:block;
        width:155px; 
        height:20px;
        display:block;
        text-indent:20px;
        line-height:18px;
        background-image:url('../images/mouse_off.jpg'); 
        margin-left:0px;
}
a.mainlevel:hover {
        color: #fff; /*#00a1e4;*/
        text-decoration:none;
        font-weight:bold;
        text-align: left;
        display:block;
        width:155px; 
        height:20px;
        border:0px none;
        display:block;
        background-image:url('../images/mouse_off.jpg'); 
        text-indent:20px;
        line-height:18px;
        margin-left:0px
}

a.sublevel:link, a.sublevel:visited, a.sublevel:active {        

        text-decoration:none;
        font-weight:bold;
        padding-left:0px;
        margin-left:0px;
}